<?php
/**
 * 视频课程分类表
 * $Id: course_category_list.php,v 1.1 2015/10/08 11:18:46 wanggb Exp $
 * @author lixq
 * @package manager.public_html
 */
// 底层包含
require_once("manager_include.inc");

// 登录检查
require_once("check_login.inc");



// 权限检查
if (!checkAuthority("11")) {
	// エラー表示
	$layout_pages = array();
	$layout_pages["left"] = "menu.inc";
	$layout_pages["right"] = "error.inc";
	$message = "权限不足，请联系系统管理员。";
	require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
	exit;
}

// 一览取得
$param = array();
$param["delete_flg"] = false;
$course_category_list = CourseCategoryDat::getList($param,"id","asc");
$all_category_list = CourseParentCategory::getList();
array_unshift($all_category_list, new CourseParentCategory(array("id"=>0, "title"=>"请选择")));

// ページ
$layout_pages = array();
$layout_pages["left"] = "menu.inc";
$layout_pages["right"] = "course_category_list.inc";
$layout_pages["menu_clicked"] = "4-5";
require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
exit;